# OpalPresentity::AuthorisationRequest Struct Reference

`#include <pres_ent.h>`

## Data Fields

PURL | m_presentity
| Other presentity requesting our presence.
PString | m_note
| Optional extra note attached to request.

## Field Documentation

PString OpalPresentity::AuthorisationRequest::m_note

Optional extra note attached to request.

PURL OpalPresentity::AuthorisationRequest::m_presentity

Other presentity requesting our presence.

The documentation for this struct was generated from the following file:

- pres_ent.h